setToUniversityCourse() Netscript Function
==========================================

.. js:function:: setToUniversityCourse(sleeveNumber, university, className)

    :RAM cost: 4 GB

    :param int sleeveNumber: Index of the sleeve to start taking class. See :ref:`here <netscript_sleeveapi_referencingaduplicatesleeve>`
    :param string university: Name of the university to attend.
    :param string className: Name of the class to follow.

    Return a boolean indicating whether or not this action was set successfully.
